<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\CountryDescription;
use Faker\Generator as Faker;

$factory->define(CountryDescription::class, function (Faker $faker) {
    return [
        'name' => 'Saudi arabia'
    ];
});
